Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: foremost
Upstream-Contact: Kris Kendall <kriskendall@users.sourceforge.net>,
                  Jesse Kornblum <research@jessekorblum.com>
                  Nick Mikus <namikus@users.sf.net>
                  Charles Wyble <jackshck@thewybles.com>
Source: https://sourceforge.net/code-snapshots/svn/f/fo/foremost/code/foremost-code-r6-tags-release-1.5.7.zip

Files: *
Copyright: This work is in the public domain
License: public-domain
 This is a work of the US Government. In accordance with 17 USC 105,
 copyright protection is not available for any work of the US Government.
 .
 This program is distributed in the hope that it will be useful, but
 WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.
 .
 The software has been placed in the public domain.

Files: debian/*
Copyright: 2004-2006 Niall Sheridan <niall@evil.ie>
           2006-2010 Gürkan Sengün <gurkan@phys.ethz.ch>
                2012 Raúl Benencia <rbenencia@linti.unlp.edu.ar>
License: GPL-2+

Files: api.c
       ole.h
Copyright: 2005-2006, Charles Wyble <jackshck@thewybles.com> 
License: GPL-2+

License: GPL-2+
 This is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 2 of the License, or
 (at your option) any later version.
 .
 This program is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program; if not, write to the Free Software
 Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston MA  02110-1301 USA
 .
 On Debian systems, the complete text of the GNU General Public License
 can be found in /usr/share/common-licenses/GPL-2 file.